@media screen and (min-width: 768px){
    .book-section .book-box:hover,
    .profess-section .profess-box:hover,
    .fans-section .fans-img_box:hover,
    .event-section .event-box:hover{
        transform: translateY(-20px);
        box-shadow: 0px 23px 32px 0px rgba(0, 0, 0, 0.23);

    }
    footer .download-item a:hover,
    footer .social-item a:hover,
    footer .company-item a:hover{
        border-bottom: 1px solid;
    }
}
